Version of native components for JBoss SOA-P?

Solution Unverified - Updated -

Issue

  • We would like to run SOA-P 5.3.1 of the SOA-P on Solaris 11/SPARC with Java 1.7. However, which version of the native components should I use?

Environment

  • JBoss SOA Platform (SOA-P) 5.x

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In